* {
  margin: 0 0;
  font-family: 'Montserrat', sans-serif;
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  background-image: url(../img/register-background.jpg);
  background-size: cover;
  height: 100%;
}

#login-box {
  background-color: #FFFFFF;
  position: relative;
  height: 60%;
  width: 30%;
  top: 20%;
  left: 35%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 30px;
}

#login-box-title {
  background: linear-gradient(90deg,#0c2646 0,#204065 60%,#2a5788);
  position: relative;
  float: left;
  height: 20%;
  width: 80%;
  border-top-left-radius: 30px;
  border-bottom: 1px solid #e7eef0;
}

#login-box-title h2 {
  position: absolute;
  top: 35%;
  left: 10%;
  color: #FFFFFF;
  font-size: 30px;
  font-weight: bold;
}

#logo {
  background-color: #2a5788;
  position: relative;
  float: left;
  height: 20%;
  width: 20%;
  border-top-right-radius: 30px;
  border-bottom: 1px solid #e7eef0;
}

.fas.fa-pen {
  position: absolute;
  top: 27%;
  left: 10%;
  color: #FFFFFF;
  font-size: 40px;
}

#login-form {
  clear: both;
  height: 80%;
}

#login-form form{
  height: 100%;
}

#login-email {
  position: relative;
  top: 10%;
  left: 5%;
  height: 15%;
}

#login-email input {
  background-color: #FFFFFF;  
  color: #2c2c2c;
  height: 80%;
  width: 90%;
  border-radius: 30px;
  border: none;
  padding: 4%;
  padding-left: 8%;
  font-size: 0.8em;
  font-weight: 300;
  border: 1px solid #e3e3e3;
}

#login-pass {
  position: relative;
  top: 15%;
  left: 5%;
  height: 15%;
}

#login-pass input {
  background-color: #FFFFFF;  
  color: #2c2c2c;
  height: 80%;
  width: 90%;
  border-radius: 30px;
  border: none;
  padding: 4%;
  padding-left: 8%;
  font-size: 0.8em;
  font-weight: 300;
  border: 1px solid #e3e3e3;
}

#login-submit {
  position: relative;
  top: 30%;
  height: 15%;
}

#login-submit button {
  background: linear-gradient(90deg,#0c2646 0,#204065 60%,#2a5788);
  position: absolute;
  left: 5%;
  height: 100%;
  width: 90%;
  border-radius: 30px;
  border: 1px solid #0c2646;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  color: #FFFFFF;
  cursor: pointer;
}

#login-submit button:hover {
  opacity: 0.8;
}

::placeholder {
  color: #CFD8DC;
  font-weight: bold;
}

#register-button {
  position: relative;
  top: -20%;
  height: 15%;
  left: 15%;
  width: 70%;
}

#register-button button {
  background-color: #F96332;
  position: relative;
  height: 100%;
  width: 100%;
  border-radius: 30px;
  border: 1px solid #F96332;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  color: #FFFFFF;
  cursor: pointer;
  text-align: center;
}

#register-button button a {
  position: absolute;
  width: 100%;
  top: 52%;
  left: 0%;
  transform: translateY(-50%)
}

#register-button button:hover {
  opacity: 0.8;
}

/* Errors */

#error-block {
  background-color: #f2dede;
  position: fixed;
  height: 8%;
  width: 30%;
  top: 10%;
  left: 35%;
  text-align: center;
  border: 2px solid #ebccd1;
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#error-block h6 {
  color: #a94442;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  font-size: 14px;
}